/*Ajout et surcharge*/
.menu_dp{ display:none;} /* pour le menu de la page 3 */
.radio{ display:inline-block !important; min-height: 10px !important; line-height:15px !important;}
.labelgroupradio{/*-webkit-border-radius: 4px 4px 4px 4px !important;
-moz-border-radius: 4px 4px 4px 4px !important;
border-radius: 4px 4px 4px 4px !important;*/ border:1px solid #ccc !important;}
.multiselect{ width:240px !important; text-align:left;}
.input-prepend{ margin-bottom:0 !important;}

.control-group.error .checkbox,
.control-group.error .radio,
.control-group.error input,
.control-group.error select,
.control-group.error textarea {
  color: #b94a48;
}
.control-group.error input,
.control-group.error select,
.control-group.error textarea {
  border-color: #b94a48;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.control-group.error input:focus,
.control-group.error select:focus,
.control-group.error textarea:focus {
  border-color: #953b39;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
}
.control-group.error .input-prepend .add-on,
.control-group.error .input-append .add-on {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #b94a48;
}

.control-group.success .control-label,
.control-group.success .help-block,
.control-group.success .help-inline {
  color: #468847;
}
.control-group.success .checkbox,
.control-group.success .radio,
.control-group.success input,
.control-group.success select,
.control-group.success textarea {
  color: #468847;
}
.control-group.success input,
.control-group.success select,
.control-group.success textarea {
  border-color: #ccc;
  background-color:#d3ffd3;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;  
}
.control-group.success input:focus,
.control-group.success select:focus,
.control-group.success textarea:focus {
  border-color: #356635;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
}
.control-group.success .input-prepend .add-on,
.control-group.success .input-append .add-on {
  color: #468847;
  background-color: #dff0d8;
  border-color: #468847;
}

label{font-weight:normal !important;display:inline-block;font-size:12px;height:20px;line-height:10px;min-width:16px;padding: 4px 5px 5px 5px;text-shadow: 0 1px 0 #FFFFFF;width:auto;cursor:pointer;}

label.error{ margin:0; color:#F00; /*background:url(http://www.easy-devis.fr/iframe/img/up-red.jpg) left no-repeat; padding-left:10px;*/ display:inline !important;}
label.valid { margin:0 !important; height:0 !important; padding:0 !important; width:0 !important; min-width:0 !important; display:none !important;}

.obligatory{font-size:10px;/*float:left;margin:0;clear:left;*/ color: #666;}
.form-control{ padding:6px 5px !important;font-size:12px !important;}
.alert-warning{font-size:10px;width:200px;padding:5px 10px 5px 5px;}
.alert-danger{font-size:10px;padding:5px 10px 5px 5px;}
#mainSelect{width:240px;}

.entete{width:250px;height:300px;float:right;clear:right;background-color:#FFF;}
.entete2{width:250px;height:250px;background-color:#FFF; margin-right:60px;}

.blocRight{ /*width:250px; float:right;*/ }

#divmap{width:300px;height:250px;}
#map{border:1px solid #DDD;width:300px;height:300px;margin:0 0 5px 0;-webkit-box-shadow: #AAA 0px 0px 15px;}
#map2{width:280px;height:250px;margin:0 5px 0 10px;}
#map2 h5{margin-top:0 !important;padding:0 5px 15px 20px;font-weight:bold;}
#map2 ul li{font-size:12px;color:#666;padding-left:40px;line-height:13px; margin-left:15px; min-height:30px;padding-right:20px;}
#engage{color:#908b89; background:url(http://www.easy-devis.fr/iframe/img/under.jpg) bottom no-repeat;}
#list-1{background:url(http://www.easy-devis.fr/iframe/img/engage-1.jpg) left top no-repeat; margin-bottom:15px;}
#list-2{background:url(http://www.easy-devis.fr/iframe/img/engage-2.jpg) left top no-repeat; margin-bottom:15px;}
#list-3{background:url(http://www.easy-devis.fr/iframe/img/engage-3.jpg) left top no-repeat; margin-bottom:15px;}
#list-4{background:url(http://www.easy-devis.fr/iframe/img/engage-4.jpg) left top no-repeat; margin-bottom:15px;}

.list-group{background-color:#FFF; padding-top:10px;}
#complete{ display:block; width:250px; float:right; clear:both; background-color:#FFF;}


textarea{width:250px !important;-webkit-border-radius: 4px !important;
-webkit-border-top-left-radius: 0 !important;
-webkit-border-top-right-radius: 0 !important;
-moz-border-radius: 4px !important;
-moz-border-radius-topleft: 0 !important;
-moz-border-radius-topright: 0  !important;
border-radius: 4px !important;
border-top-left-radius: 0 !important;
border-top-right-radius: 0 !important;
height:100px !important;}

.textareaMax{height:185px !important;}
.textareaMin{height:80px !important;}
.textareaMed{height:150px !important;}

select{
-webkit-border-radius: 4px !important;
-webkit-border-top-left-radius: 0 !important;
-webkit-border-top-right-radius: 0 !important;
-moz-border-radius: 4px !important;
-moz-border-radius-topleft: 0 !important;
-moz-border-radius-topright: 0  !important;
border-radius: 4px !important;
border-top-left-radius: 0 !important;
border-top-right-radius: 0 !important;
}


.help-block{font-size:12px;margin-bottom: 5px !important;}
.clearfix:after {content: ".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
* html .clearfix {height:1%;}
#legend{font-size:10px !important;}
.labelblock {border-radius: 0 !important;display: block !important;margin-right:0 !important;margin-bottom:0 !important;width:250px !important; text-align: left !important;border:1px solid #ccc;padding:4px 5px 4px 10px !important;background-color:#EEE;font-weight: normal;height:25px;line-height: 15px;padding-bottom:10px; font-size:12px;font-weight: bold;}
.form-group{margin-bottom:5px;}
.form-group .input-group .input-prepend label.checkbox{padding-left:30px !important; margin:0;border-left:1px solid #ccc;border-right:1px solid #ccc; height:25px !important; line-height:20px !important;}
.form-group .input-group .input-prepend label.lastCheckbox{border-bottom: 1px solid #ccc;padding-bottom:10px !important;height:30px !important;
-webkit-border-radius: 0 0 4px 4px !important;
-moz-border-radius: 0 0 4px 4px !important;
border-radius: 0 0 4px 4px !important;
}
.form-group .input-group .input-prepend label:hover{background-color:#d3ffd3;}
.selected{background-color:#d3ffd3;}
.stepy-navigator{/*margin-top:20px;*/ float:right; clear:right;}
.input-sm{ width:200px !important;}
.question_formu_compl{padding:0 0 14px 15px;font-style: normal !important;line-height:15px;width:370px;height:auto !important;color:#000;}
.titre_formu{ text-transform:none !important; border-bottom: 1px dotted #ccc; color:#F96319;}

#formulaire_secteur{width:600px; padding:10px 20px 10px 20px}
#artisan-texte{font-size:12px;}
#cgu, #optins{font-size:10px !important; line-height:14px !important; padding:0 !important; color:#000;}
#cgu a {text-decoration:underline;}
.respect {/*clear:left;float:left;*/font-size:12px;font-style:italic;line-height:18px;width:160px; margin:0;}
.checkbox #cgu input[type="checkbox"], .checkbox #optins input[type="checkbox"]{margin-right:5px;}
.mgBottom{margin-bottom:0 !important;}
.TitleRecap {border-bottom:1px dotted #ccc;font-weight:bold;}
.row{margin-left:15px !important;}

/*bouton bleu*/
/*.btn-primary{background-color: #006DCC;background-image: linear-gradient(to bottom, #0088CC, #0044CC);background-repeat: repeat-x;border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);color:#FFFFFF;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);float:right;margin-right:5px; margin-top:5px;border-radius: 4px 4px 4px 4px;border-style: solid;border-width: 1px;box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);padding:5px 60px;		
}*/

/*bouton orange
.button-next,.btn-primary{background-color:#f98d43;background-image: linear-gradient(to bottom, #fea466, #f98d43);background-repeat: repeat-x;border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);color:#FFFFFF;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);margin-right:5px; margin-top:5px;border-radius: 4px 4px 4px 4px;border-style: solid;border-width: 1px;box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);/*padding:5px 60px;text-shadow: 0 0 0.2em #000; font-size:1.2em; width:250px;		
}
*/
/** surcharge de la couleur par défaut du bouton **/
.btn-primary {
    background-color: #339933 !important;
    border-color: #339933 !important;
    color: #FFFFFF !important;
}
/*bouton green*/
.button-next,.btn-primary{background-color:#339933;background-image: linear-gradient(to bottom, #33cc33, #339933);background-repeat: repeat-x;border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);color:#FFFFFF;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);margin-right:0; margin-top:5px;border-radius: 4px 4px 4px 4px;border-style: solid;border-width: 1px;box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);/*padding:5px 60px;text-shadow: 0 0 0.2em #000;*/ font-size:1.2em; width:250px; float:right;}

.button-next:hover,.btn-primary:hover{ text-shadow:0 0 0 0 !important;}
.button-next{text-align:center; float:right !important;}
.button-back{font-size:10px;}
.stepy-navigator a.button-back { float:left; width:200px;}
.private{ font-size:0.8em;text-decoration:underline;}
.input-group-addon{ padding:6px 5px !important;}
.input-sm, .textareaMin, .textareaMax, .textarea{ background: url(../../../iframe/img/text_bg.png) top left no-repeat;}

.radio-inline{ background-color:#fff; border:1px solid #ccc;-webkit-border-radius: 4px 4px 4px 4px !important;-moz-border-radius: 4px 4px 4px 4px !important;border-radius: 4px 4px 4px 4px !important;border: 1px solid #ccc; padding:2px 20px 5px 25px !important;}

#mainCheckboxes{/*width:265px;float:right;*/}
.commune{ height:30px !important; width:235px !important;}
.code_postal{ float:left; width:120px !important; margin-right:10px}
.firstName{float:left; width:190px !important; margin-right:10px}

#wrapper{width:500px; margin:0 auto;}
#mainTitleForm {color:#605D5A;font-size:22px; border-bottom:1px dotted #ccc} 
#banniere-stats{margin-bottom:20px !important;background-color:#fff; margin-right:10px; height:48px; border:1px solid #fff; width:600px; float:left; position:relative;}
#rules{width: 950px; border: 0pt none; color:#999; margin-bottom:0; padding:10px; line-height: 10px; font-size: 9px; text-align: justify; margin-left: 0;}

#title-stats{font-size:22px; height:48px; margin:0; line-height:48px; text-align:center; color:#FFF;background-color:#f9802f;background-image: linear-gradient(to bottom, #f9802f, #eb5a03);font-weight:bold; background:#575350 url(http://www.easy-devis.fr/iframe/img/stats.jpg) left no-repeat;}

#item-stats1{width:250px;height:48px;font-size:34px;float:right;color:#ee6723; padding-left:50px;}
#item-stats2{width:210px;height:48px;font-size:34px;float:right;color:#ee6723; padding-left:30px;}

.text-stats{font-size:12px;line-height:12px;color:#FFF;float:right;width:80px;padding-top:10px;text-align:left;}
.numbers1{float:left;width:100px;}
.numbers2{float:left;width:110px;}

legend{ border:0 !important; font-size:16px !important;border-bottom: 1px dotted #ccc !important; margin-bottom:5px; background-color:#FFF;}
#signupForm-header{display:none;}
span.reponse_formu_compl label {line-height:10px;}
#finishButton{ margin-top:20px; float:right;}
#finishButton2{float:right; margin-bottom:10px;}
.cross-color{height:100px;}
.checked-color{background-color:#ccff99;}
.mg20{ margin:0 20px 10px 20px;}


#bg_secteur{width:300px; height:190px;}

.upper{ text-transform:uppercase; font-weight: bold;}
#how_to{color:#000;width:300px; height:85px; margin-top:10px; background:#f5f5f5 url(../../../iframe/img/bg-howto.jpg) right no-repeat;}
#how_to ul{ padding:10px 0 0 0 !important; }
#how_to ul li{ font-size:10px; padding:4px; list-style:none; padding-left:70px; }

#puce1{background:url(../../../iframe/img/puce1.jpg) 30px 5px no-repeat;}
#puce2{background:url(../../../iframe/img/puce2.jpg) 30px 5px no-repeat;}
#puce3{background:url(../../../iframe/img/puce3.jpg) 30px 5px no-repeat;}

/***** breadcrumbs form *****/
#crumbs {text-align: center; height:20px;}
#crumbs ul {list-style:none;display:inline-table; padding:0;}
#crumbs ul li {display: inline;}	
#crumbs ul li span {display: block;float:left;height:30px;background-color:#f5f5f5;text-align:center;padding:5px 0 0 10px;position:relative;	margin: 0 10px 0 0;font-size:11px;text-decoration: none;color:#999;text-align:left;}
#crumbs ul li span:after {content: "";border-top: 15px solid transparent;border-bottom: 15px solid transparent;border-left: 10px solid #f5f5f5;position: absolute; right: -10px; top: 0;z-index: 1;}
#crumbs ul li span:before {content: "";border-top: 15px solid transparent;border-bottom: 15px solid transparent;border-left: 10px solid #fff;position: absolute; left: 0; top: 0;/*content: counter(flag, decimal);counter-increment: flag;*/}
#crumbs ul li:first-child span {padding-right:0;border-top-left-radius: 0; border-bottom-left-radius: 0;}
#crumbs ul li:first-child span:before {display: none;}				
#crumbs ul li:last-child span {padding-right: 1px;border-top-right-radius: 0; border-bottom-right-radius: 0;}
#crumbs ul li:last-child span:after {display: none;}
#crumbs ul li span.active {background-color:#ea8e35;color:#fff;/*background: linear-gradient(#52f98b, #87c352);*/}
#crumbs ul li span.active:after {border-left-color:#ea8e35;background:#ea8e35;color:#000;background: linear-gradient(#52f98b, #87c352);}
#crumbs ul li span.adjust {padding-right:0;}


#autre_projet {border:0;margin-left:0;padding-bottom:10px;position:relative;width: 507px;}
#ap_acc_sects {background-color:#EFEDEA;height:132px;margin-left:20px;width:520px;}
#ap_acc_sects div{margin:0 2px 0 2px;width:169px;}
#ap_acc {margin-left:0;padding-left:30px;}

#autre_projet{ width:588px;}
.cross-banniere{border:1px solid #D1CDCD; width:520px; margin-left:0;}
.thumbcross{display:block; height:80px; width:100px;}

#upline{margin:0 60px;}
#formulaire_secteur{background-color:#fff;}
.bulle_verif .contenu_verif{width:110px;}
#content_2{float:right;}
#recherche{right:48px;}
#content_1{float:left;width:980px; min-height:500px;}

#titre_page_c {background: url("../../../v5/img/deg_formulaire.png") no-repeat scroll right top transparent;color: #FFFFFF;font-size:19px;overflow:hidden;float:left;font-size:20px;font-weight:bold;height:27px;padding: 8px 0 0 29px;width:645px;}
#titre_page{height:50px;position:relative;width:650px; left:0;}
#titre_angle{float:right;background: url(http://www.easy-devis.fr/iframe/css/img/right.png) right no-repeat;}
#titre_page_c{ background:url("http://static.easy-devis.fr/v5/img/deg_formulaire2.png") no-repeat scroll left  top; padding:8px 21px 0 20px; width:608px;}
#article_page_s_t {background-color:#fff; width:600px; margin:0 !important;}
#article_page_s_t .titre_s_t {background:url("../../../v5/img/puce_fleche_orange.png");background-position: 9px 8px;background-repeat: no-repeat; margin-top:0 !important;}

#titre_page{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
span.reponse_formu select {width:285px;}
#formulaire_secteur{ float:right; margin-right:10px;}
span.reponse_formu_select_prenom select{ width:55px;}

#info-credit a{color:#676363;font-size:11px; text-decoration:underline; margin-left:25px;}
#fil_ariane{ padding:0;}
#content_2{ width:610px; margin-top:10px;}
#titre_page_c{width:504px; padding:3px 21px 0 20px; height:30px; border-radius:0;}
#titre_page_c h4 { margin:0 !important; font-size:20px; }
#titre_ombre{width:504px;}
#nazur{ width:184px;}
.content_89{background:url(http://www.easy-devis.fr/iframe/index/89.jpg) top left no-repeat;}

#formulaire_secteur_fin{width:628px;margin:0 0 25px 26px;border:1px solid #c6c1c1; float:right; margin-right:10px; padding: 10px 20px; background-color:#FFF;}
#titre_ombre_fin{height:28px;margin:18px 0 0 0; padding:2px 0 0 0;}
.w580{ width:580px !important;}
.w250{ width:250px !important;}
.widthcross{ width:120px; float:left; margin-left:10px;background-color:#eeeeee; border:1px solid #ccc;}
#blocCompte{ padding:10px 0 10px 5px; background-color:#f5f5f5;}
#lienCompte{text-align:center;}
.linkCompte{color:#564F4F; text-decoration:underline; padding:5px 20px; background-color:#fff;}
.cross{ padding:0 !important; display: inline-block;}
.thumbnail{margin-bottom:10px !important;}
.alt-row{font-size:10px;}

#blocs{ margin:0 auto; width:980px; display:block; overflow:hidden; clear:both;}
.bloc{float:left;width:460px;margin:20px 10px 10px 10px;border:1px solid #CCCCCC;background-color:#FFF;}
.bloc h3 {padding-left:10px;background:#fff url(http://www.easy-devis.fr/iframe/img/bg-form.png) top left repeat-x;height: 35px;font-weight: bold;font-size: 1.6em;line-height: 35px; margin:0; color:#FFFFFF}
#blocs .last {margin-left:20px;}
.bloc p {margin:10px;}
.bloc ul {margin:10px 10px 10px 30px;}
.qualite { float:right; width:57px; background: url(http://www.easy-devis.fr/iframe/img/qualite.png) top right no-repeat; text-indent:-9999px; height:57px; margin:5px;}
.savoir { float:right; width:57px; background: url(http://www.easy-devis.fr/iframe/img/question.png) top right no-repeat; text-indent:-9999px; height:57px; margin:5px;}

/*nouveaux backgrounds*/
.content_39{background: url(http://www.easy-devis.fr/iframe/img/secteurs/bg/39-2.jpg) no-repeat left top;}
.content_89{background: url(http://www.easy-devis.fr/iframe/img/secteurs/bg/89.jpg) no-repeat left top;}


/*surcharge conflit menu et border-box*/
a.a_univ{padding:3px 0 0 9px; width:95px; line-height:15px; height:45px;} 
.menu_dep{top:45px;}
.menu_secteurs ul li a {padding:0; margin-bottom:5px;}
.menu_dp .dp_dp{padding:5px;}
.voir_doss{ padding:0 0 4px 10px !important;}

/*----- liste des cross checkbox -----*/
.sec-1{background:url(http://www.easy-devis.fr/iframe/img/pictos/1.png) no-repeat;}
.sec-2{background:url(http://www.easy-devis.fr/iframe/img/pictos/2.png) no-repeat;}
.sec-3{background:url(http://www.easy-devis.fr/iframe/img/pictos/3.png) no-repeat;}
.sec-4{background:url(http://www.easy-devis.fr/iframe/img/pictos/4.png) no-repeat;}
.sec-9{background:url(http://www.easy-devis.fr/iframe/img/pictos/9.png) no-repeat;}
.sec-11{background:url(http://www.easy-devis.fr/iframe/img/pictos/11.png) no-repeat;}
.sec-13{background:url(http://www.easy-devis.fr/iframe/img/pictos/13.png) no-repeat;}
.sec-16{background:url(http://www.easy-devis.fr/iframe/img/pictos/16.png) no-repeat;}
.sec-39{background:url(http://www.easy-devis.fr/iframe/img/pictos/39.png) no-repeat;}
.sec-43{background:url(http://www.easy-devis.fr/iframe/img/pictos/43.png) no-repeat;}
.sec-50{background:url(http://www.easy-devis.fr/iframe/img/pictos/50.png) no-repeat;}
.sec-60{background:url(http://www.easy-devis.fr/iframe/img/pictos/60.png) no-repeat;}
.sec-66{background:url(http://www.easy-devis.fr/iframe/img/pictos/66.png) no-repeat;}
.sec-68{background:url(http://www.easy-devis.fr/iframe/img/pictos/68.png) no-repeat;}
.sec-71{background:url(http://www.easy-devis.fr/iframe/img/pictos/71.png) no-repeat;}
.sec-74{background:url(http://www.easy-devis.fr/iframe/img/pictos/74.png) no-repeat;}
.sec-89{background:url(http://www.easy-devis.fr/iframe/img/pictos/89.png) no-repeat;}
.sec-99{background:url(http://www.easy-devis.fr/iframe/img/pictos/99.png) no-repeat;}
.sec-91{background:url(http://www.easy-devis.fr/iframe/img/pictos/91.png) no-repeat;}
.sec-116{background:url(http://www.easy-devis.fr/iframe/img/pictos/116.png) no-repeat;}
.sec-119{background:url(http://www.easy-devis.fr/iframe/img/pictos/119.png) no-repeat;}
.sec-129{background:url(http://www.easy-devis.fr/iframe/img/pictos/129.png) no-repeat;}

/*icones en blanc*/
.white, .white a {color:#fff;}

/*label selon univers*/
/*label selon univers*/
.univers-1{background-color:#b26c5b !important; color:#FFF !important; text-shadow:none !important;}
#crumbs ul li span.univers-1 {background-color:#b26c5b !important;}
#crumbs ul li span.univers-1:after {border-left-color:#b26c5b ;background:#b26c5b ;color:#000;background: linear-gradient(#52f98b, #87c352);}

.univers-2{background-color:#ffbc2c !important; color:#FFF !important; text-shadow:none !important;}
#crumbs ul li span.univers-2 {background-color:#ffbc2c !important;}
#crumbs ul li span.univers-2:after {border-left-color:#ffbc2c;background:#ffbc2c;color:#000;background: linear-gradient(#52f98b, #87c352);}

.univers-3{background-color:#ec5f3e !important; color:#FFF !important; text-shadow:none !important;}
#crumbs ul li span.univers-3 {background-color:#ec5f3e !important;}
#crumbs ul li span.univers-3:after {border-left-color:#ec5f3e;background:#ec5f3e;color:#000;background: linear-gradient(#52f98b, #87c352);}

.univers-4{background-color:#a17680 !important; color:#FFF !important; text-shadow:none !important;}
#crumbs ul li span.univers-4 {background-color:#a17680 !important;}
#crumbs ul li span.univers-4:after {border-left-color:#a17680;background:#a17680;color:#000;background: linear-gradient(#52f98b, #87c352);}

.univers-5{background-color:#e378a8 !important; color:#FFF !important; text-shadow:none !important;}
#crumbs ul li span.univers-5 {background-color:#e378a8 !important;}
#crumbs ul li span.univers-5:after {border-left-color:#e378a8;background:#ea8e35;color:#000;background: linear-gradient(#52f98b, #87c352);}

.univers-6{background-color:#8c78c7 !important; color:#FFF !important; text-shadow:none !important;}
#crumbs ul li span.univers-6 {background-color:#8c78c7 !important;}
#crumbs ul li span.univers-6:after {border-left-color:#8c78c7;background:#8c78c7;color:#000;background: linear-gradient(#52f98b, #87c352);}

.univers-7{background-color:#4a5cb3 !important; color:#FFF !important; text-shadow:none !important;}
#crumbs ul li span.univers-7 {background-color:#4a5cb3 !important;}
#crumbs ul li span.univers-7:after {border-left-color:#4a5cb3;background:#4a5cb3;color:#000;background: linear-gradient(#52f98b, #87c352);}

.univers-8{background-color:#10c6c9 !important; color:#FFF !important; text-shadow:none !important;}
#crumbs ul li span.univers-8 {background-color:#10c6c9 !important;}
#crumbs ul li span.univers-8:after {border-left-color:#10c6c9;background:#ea8e35;color:#000;background: linear-gradient(#52f98b, #87c352);}

.univers-9{background-color:#9eb72b !important; color:#FFF !important; text-shadow:none !important;}
#crumbs ul li span.univers-9 {background-color:#9eb72b !important;}
#crumbs ul li span.univers-9:after {border-left-color:#9eb72b;background:#9eb72b;color:#000;background: linear-gradient(#52f98b, #87c352);}

.titleUnivers-1{color:#10c6c9 !important;}
.titleUnivers-2{color:#e3b94b !important;}
.titleUnivers-3{color:#ec5f3e !important;}
.titleUnivers-4{color:#a17680 !important;}
.titleUnivers-5{color:#e378a8 !important;}
.titleUnivers-6{color:#8c78c7 !important;}
.titleUnivers-7{color:#4a5cb3 !important;}
.titleUnivers-8{color:#10c6c9 !important;}
.titleUnivers-9{color:#9eb72b !important;}

@media only screen and (max-width:800px) {
body{width: auto !important;}
#total{width:600px !important;}
#header{height:100px !important;}
#logo{width:150px !important; background:url(http://www.easy-devis.fr/iframe/index/logo_min.png) left no-repeat !important;}
#baseline{margin:36px 0 0 100px !important; width:250px !important; background:url(http://www.easy-devis.fr/iframe/index/baaseline_min.png) left no-repeat !important;}
#content{width:580px !important;}
#content_1 {width:600px !important; background:none !important;}
#formulaire_secteur { padding:10px !important;}

#baseline2{ font-size:12px !important;}
#formulaire_secteur{ width:550px !important; margin-right:30px !important;}

#nazur{/*width:95px;*/}
#banniere-stats{ margin-left:20px !important; width:550px !important;}
#item-stats1{width:200px;height:48px;font-size:34px;float:right;color:#ee6723; padding-left:5px;}
#item-stats2{width:180px;height:48px;font-size:34px;float:right;color:#ee6723; padding-left:0;}
#ap_acc_sects { width:520px !important;}
#ap_acc_sects div{ margin:0 2px; }
#autre_projet{ width:530px !important;}
.cross-banniere{width:500px !important; margin:0;}
#article_page_s_t{ width:550px !important; margin:0 0 0 20px  !important;}
#footer_content{ width:600px !important;}
#nuage,#social,#footer_links2{ display:none !important;}
#footcopy{ width:600px !important; margin:0 !important;}
#menu{display:none;}
#content_2{ margin:0 !important;}
#formulaire_secteur{border:0;}
.widthcross { width:110px;}
.cross-color{ width:100px;}

#wrapper{ width:520px !important;}

.commune{width:250px !important; background:url(../../../iframe/img/sel.jpg) right no-repeat;}
select{background:url(../../../iframe/img/sel.jpg) right no-repeat !important;}
.radio-inline{padding:2px 90px 5px 40px !important;}
.bloc{width:560px;}

/**map**/
.entete,.entete2{ width:275px;}
#map{height:250px; width:275px;}
.button-next, .btn-primary{ /*width:275px;*/}
#rules{ width:560px !important;}
#blocs{ width:100% !important;}
#blocs .last {margin-left:10px !important;}
}


@media only screen and (max-width: 640px) {
body{width: auto !important;}
#total{width:600px !important;}
#header{height:100px !important;}
#logo{width:150px !important; background:url(http://www.easy-devis.fr/iframe/index/logo_min.png) left no-repeat !important;}
#baseline{ margin:36px 0 0 100px !important; width:250px !important; background:url(http://www.easy-devis.fr/iframe/index/baaseline_min.png) left no-repeat !important;}
#content{ width:620px !important;}
#content_1 { width:600px !important; background:none !important;}
#formulaire_secteur { padding:10px !important;}
#baseline2{ font-size:12px !important;}
#formulaire_secteur{ width:550px !important; margin-right:30px !important;}
#crumbs ul li:last-child a {padding-right:60px !important;}
#banniere-stats{ margin-left:20px !important;}
#article_page_s_t{ width:550px !important; margin:0 0 0 20px  !important;}
#footer_content{ width:600px !important;}
#nuage,#social,#footer_links2{ display:none !important;}
#footcopy{ width:600px !important; margin:0 !important;}
#crumbs ul li:first-child a {padding-right: 60px;}
#blocs{ width:100% !important;}
#blocs .last {margin-left:10px !important;}
}
@media only screen and (max-width: 500px) {
	
	#how_to{ width:200px !important; }
	#bg_secteur{ width:200px !important; }
	#how_to ul li{ padding:4px 4px 4px 40px;}
	#puce1{ background:url("../../../iframe/img/puce1.jpg") no-repeat scroll 5px 5px !important; }
	#puce2{ background:url("../../../iframe/img/puce2.jpg") no-repeat scroll 5px 5px !important;}
	#puce3{ background:url("../../../iframe/img/puce3.jpg") no-repeat scroll 5px 5px !important;}
	
	
}
@media only screen and (max-width: 479px) {
body {width: auto !important;}
#wrapper{ width:250px !important;}
.labelblock {width:250px !important;}
textarea{width:250px !important;}
.entete, .entete2, .banniere-stats{display: none;}
#titre_page_c{ width:250px !important; padding:7px 0 0 5px !important;}
#titre_ombre{ width:400px !important;}
#titre_page_c h4 {font-size:14px !important;}
#titre_page{ width:250px !important;}
#titre_page{ width:250px !important;}
#mainTitleForm{font-size:16px;}
.button-next{width:250px;}
.ui-autocomplete-input, fieldset{ width:255px !important;}

#bg_secteur{display:none;}
#how_to{display:none;}
.commune{width:284px !important; background:url(../../../iframe/img/sel.jpg) right no-repeat;}
select{background:url(../../../iframe/img/sel.jpg) right no-repeat !important;}
.code_postal{ float:none; width:100%; margin-right:0}
.cp{ width:120px !important;}
.radio-inline{ padding: 2px 10px 5px 40px !important;}
#crumbs ul{ display:block;}
.firstName{float: none; width:100%; margin-right:0}
#mainCheckboxes{ width:285px; }
#ap_acc_sects { width:285px !important; height:380px;}
#ap_acc_sects div{ margin:5px 0 5px 60px; }
#autre_projet{ width:285px !important;}
.cross-banniere{width:268px !important;}
.titre_formu{ font-size:14px !important; line-height:14px; padding-bottom:10px !important;}
#ap_acc{ line-height:14px;}
.stepy-navigator{ float:left;}
#mainSelect{width:100%;}
.question_formu_compl{width:280px !important;}
.button-next, .btn-primary{float:left !important;/*width:290px !important;*/}
#total{ width:320px !important;}
#header { height:100px !important;}
#logo{ width:150px !important; background:url(http://www.easy-devis.fr/iframe/index/logo_min.png) left no-repeat !important;}
#baseline{ display:none;}
#content{ width:310px !important; padding:5px !important; left:5px !important;}
#content_1 { width:300px !important; background:none !important;}
#formulaire_secteur { padding:10px !important;}
#baseline2{ font-size:11px !important; bottom:0 !important}
#formulaire_secteur{ width:300px !important; margin-right:0 !important; border:0 !important;}
#banniere-stats{ display:none;}
.input-sm{ width:250px !important;}
.labelgroupradio{ width:282px !important; text-align:left;}
#blocs{ width:100% !important;}
#blocs .last {margin-left:10px !important;}
.bloc{ width:280px !important;}
.bloc h3{ font-size:1em; }
.bloc ul { margin:10px; }
.bloc ul li { font-size:10px !important;}
.panel-body{padding:5px !important;}
#rules{ width:300px !important;}
#article_page_s_t{ float:right; width:290px !important; }
#footer_content{ width:310px !important;}
#nuage,#social,#footer_links2{ display:none !important;}
#footcopy{ width:310px !important; margin:0 !important;}
}

@media only screen and (max-width: 250px) {
	#signupForm-step-0, #signupForm-step-1{ margin:0 -15px 0 0 !important;}	
}